/* Responsiveness for Custom website */


@media only screen and (min-width : 1441px) and (max-width : 1680px) {

}

@media (max-width: 1540px) {
	.post-content h3{
    font-size: 25px;
    line-height: 30px;
}
	
.blogs-catagories nav ul li a {
    font-size: 25px !important;
    line-height: 42px!important;
    letter-spacing: 0%;
    vertical-align: middle;
}	
	
}


@media (max-width: 1200px) {
	.blogs-catagories nav ul li a {
    font-size: 20px !important;
    line-height: 42px!important;
    letter-spacing: 0%;
    vertical-align: middle;
}
.post-content h3 {
        font-size: 21px;
        line-height: 30px;
 }
}



@media screen and  (max-width: 1024px) {

}
	
@media (max-width: 900px) {
 .blogs-catagories nav ul li a {
      font-size: 18px !important;
      letter-spacing: 0%;
      line-height: 33px!important;
}
	
.blogs-catagories nav ul li::before {
    margin-top: -7px;
}
	
}

@media screen and  (max-width: 767px) {
.accordions-arrow .e-closed svg {
 	width: 17px !important;
}
	
	
.counters .elementor-counter-title {
    text-align: center !important;
}	
	
}




@media screen and  (max-width: 600px) {
	
}